{
  "id": 3152771,
  "name": "H. Rubin, appellant, v. City of Rockford et al., appellees",
  "name_abbreviation": "Rubin v. Rockford",
  "decision_date": "1938-08-30",
  "docket_number": "Gen. No. 9,308",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 270,
    "ocr_confidence": 0.503,
    "sha256": "760be9db9249ca5de4c72c287a999f6bfd0b689d88d66e71dea2c8899932b7a9",
    "simhash": "1:8dbb73c07987cd2e",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. Rubin, appellant, v. City of Rockford et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "Welsh & Welsh, for appellant; C. K. Welsh, of counsel. A. V. Essington and Carroll H. Nelson, for appellees."
    ],
    "corrections": "",
    "head_matter": "H. Rubin, appellant, v. City of Rockford et al., appellees.\nGen. No. 9,308.\nOpinion filed August 30, 1938.\nWelsh & Welsh, for appellant; C. K. Welsh, of counsel. A. V. Essington and Carroll H. Nelson, for appellees."
  },
  "file_name": "0650-02",
  "first_page_order": 700,
  "last_page_order": 700
}
